Subject: Re: [bug#54221] [PATCH 4/4] gnu: neovim: Update package style.

From: Maxime Devos <[email-masked]>
Date: Wed, 02 Mar 2022 19:40:26 +0100

SeerLite via Guix-patches via schreef op wo 02-03-2022 om 10:17 [-
0300]:
> +                     (vimrc #$(local-file (search-auxiliary-file "guix.vim"))))

This stops package transformations from being able to change the
guix.vim used.  WDYT of using a variant of 'search-input-file', that
strips the /gnu/store/HASH- part of the store item names and tests
if the remainder equals the string "guix.vim"?  Such a procedure does
not currently exist to my knowledge, but it could be written and would
be useful outside the neovim definition.

Greetings,
Maxime.